
와북 스크래핑(글로벌) - 결함(S) #14857

[장애점검] 캄보디아 ACLEDA은행 기업뱅킹 TRANSACTION 80002F32

2022/03/11 13:51 - In Thythavarak

상태: 완료 시작시간: 2022/03/11

우선순위: 보통 완료기한:  

담당자: 채 혜진 진척도: 100%

범주:  추정시간: 0.00 시간

목표버전:  소요 시간: 0.00 시간

QA: 채 혜진 개발 검수자: 심 윤지

콜라보 번호: Task # 2048 이행 검수자: 최 준규

설명

심윤지 차장님,

[결재요청]
[장애점검] 캄보디아 ACLEDA은행 기업뱅킹 TRANSACTION 80002F32

오류원인
<TRANSACTION>
- Content of table changed in Transaction page.

적용사항
<ACCT_LIST, TRANSACTION >
- SITE_INTERNAL 오류 코드 추가.
- 표의 논리를 수정.

참고사항
- 없음

QA확인요청사항
- 없음

적용파일
- header.js
- BANK_Acleda.js (1.0.0.17)
- KHM_BANK_Acleda.ibx (1.0.0.17)

*i-SAS Studio 배포요청했습니다.
*소스를 SVN 커밋했습니다.

이력

#1 - 2022/03/11 13:52 - In Thythavarak

- 상태을(를) 신규에서 진행(으)로 변경되었습니다.

- 진척도을(를) 0에서 10(으)로 변경되었습니다.

#2 - 2022/03/11 15:13 - 심 윤지

- 파일에 KHM_BANK_Acleda.ibx이(가) 추가되었습니다.

- 상태을(를) 진행에서 검수(으)로 변경되었습니다.

- 담당자을(를) 심 윤지에서 최 준규(으)로 변경되었습니다.

- 진척도을(를) 10에서 70(으)로 변경되었습니다.

#3 - 2022/03/17 13:01 - 심 윤지

- 담당자을(를) 최 준규에서 채 혜진(으)로 변경되었습니다.

#4 - 2022/03/18 17:37 - 채 혜진
- 파일에 이미지 2022-03-18_172246_001.png이(가) 추가되었습니다.

- 상태을(를) 검수에서 진행(으)로 변경되었습니다.

- 담당자을(를) 채 혜진에서 In Thythavarak(으)로 변경되었습니다.

- 진척도을(를) 70에서 10(으)로 변경되었습니다.

[반송] 거래내역조회 시 Debit, Credit 모두 0원으로 확인됨

#5 - 2022/03/21 11:05 - In Thythavarak

- 파일에 KHM_BANK_Acleda_CORPORATE_로그인_목록조회_잔액조회_거래내역조회_로그아웃_20220321.docx이(가) 추가되었습니다.

- 담당자을(를) In Thythavarak에서 심 윤지(으)로 변경되었습니다.

심윤지 차장님,

[결재요청]
[장애점검] 캄보디아 ACLEDA은행 기업뱅킹 TRANSACTION 80002F32

QA 반송:

오류원인
<TRANSACTION>
-거래내역조회 시 Debit, Credit 모두 0원으로 확인됨

오류원인
<TRANSACTION>
- Content of table changed in Transaction page.

적용사항
<ACCT_LIST, TRANSACTION >
- SITE_INTERNAL 오류 코드 추가.
- 표의 논리를 수정.

참고사항
- 없음

QA확인요청사항
<TRANSACTION>
- "Debit" 및 "Credit" 논리 수정

적용파일
- header.js
- BANK_Acleda.js (1.0.0.18)
- KHM_BANK_Acleda.ibx (1.0.0.18)

*i-SAS Studio 배포요청했습니다.
*소스를 SVN 커밋했습니다.
#6 - 2022/04/04 17:35 - 최 준규

- 파일에 KHM_BANK_Acleda.ibx이(가) 추가되었습니다.

- 상태을(를) 진행에서 검수(으)로 변경되었습니다.

- 담당자을(를) 심 윤지에서 최 준규(으)로 변경되었습니다.

- 진척도을(를) 10에서 70(으)로 변경되었습니다.

채혜진 팀장님 QA 요청드립니다.

#7 - 2022/04/05 09:30 - 최 준규

- 담당자을(를) 최 준규에서 채 혜진(으)로 변경되었습니다.

#8 - 2022/04/05 15:51 - 채 혜진

- 파일에 테스트결과표_KHM_BANK_Acleda #14857_1.docx이(가) 추가되었습니다.

- 담당자을(를) 채 혜진에서 심 윤지(으)로 변경되었습니다.

정상조회시 각 항목 정상처리 여부 O
버전 확인 O
필수값체크 O
오류값체크 O

#9 - 2022/04/05 17:29 - 최 준규

- 상태을(를) 검수에서 이행검수(으)로 변경되었습니다.

- 담당자을(를) 심 윤지에서 채 혜진(으)로 변경되었습니다.

- 진척도을(를) 70에서 90(으)로 변경되었습니다.

배포 부탁드립니다.

#10 - 2022/04/05 17:59 - 채 혜진

- 상태을(를) 이행검수에서 완료(으)로 변경되었습니다.

- 진척도을(를) 90에서 100(으)로 변경되었습니다.

17:51 운영 업데이트 후 정상조회 하였습니다.

파일

KHM_BANK_Acleda_CORPORATE_로그인_목록조회_잔액조회_거래내역조회_로그아웃_20220310.docx368 KB 2022/03/11 In Thythavarak

KHM_BANK_Acleda.ibx 71.6 KB 2022/03/11 심 윤지

이미지 2022-03-18_172246_001.png 13 KB 2022/03/18 채 혜진

KHM_BANK_Acleda_CORPORATE_로그인_목록조회_잔액조회_거래내역조회_로그아웃_20220321.docx368 KB 2022/03/21 In Thythavarak

KHM_BANK_Acleda.ibx 71.6 KB 2022/04/04 최 준규

테스트결과표_KHM_BANK_Acleda #14857_1.docx 494 KB 2022/04/05 채 혜진
